<?xml version="1.0" encoding="utf-8"?>
<desktop scan="11" scanned="20181206002221" built="20200108231259" lang="ko" pane="TLogPane" col="4" row="localization.strings.string.=value">
  <language id="ko" autoime="0" autokeyboard="0"/>
  <triggers>
    <item class="TValidateTrigger" position="2"/>
  </triggers>
  <sheet>
    <columns>
      <item class="TFlagsColumn" width="39"/>
      <item class="TPathColumn" width="271"/>
      <item class="TTranslationStatusColumn" width="54"/>
      <item class="TOriginalColumn" width="542"/>
      <item class="TTranslationColumn" lang="ko" width="541"/>
    </columns>
    <params processall="1" origin="soEntireScope">
      <findtext>멀티 부팅</findtext>
      <findtext>예</findtext>
      <findtext>복구</findtext>
      <findtext>비-상업용</findtext>
      <findtext>라이센스</findtext>
      <findtext>commercial</findtext>
      <findtext>시도 하십시오</findtext>
      <findtext>unmount</findtext>
      <findtext>언마운트</findtext>
      <findtext>마운트</findtext>
      <findtext>부트 로더</findtext>
      <findtext>엑세스</findtext>
      <findtext>아니오</findtext>
      <findtext>기능</findtext>
      <findtext>기부</findtext>
      <findtext>기존</findtext>
      <findtext>가져오기</findtext>
      <findtext>외부 BCD</findtext>
      <findtext>BCD</findtext>
      <findtext>저장 BCD</findtext>
      <replacetext>라이선스</replacetext>
      <replacetext>시도하십시오</replacetext>
      <replacetext>탑재</replacetext>
      <replacetext>부팅 로더</replacetext>
      <replacetext>액세스</replacetext>
      <replacetext>아니요</replacetext>
      <replacetext></replacetext>
      <replacetext>스액세</replacetext>
      <replacetext>사용자 지정</replacetext>
    </params>
  </sheet>
  <view node="TWindowsDialogNode" view="TFormEditor"/>
  <view node="TWindowsMenuNode" view="TMenuEditor"/>
  <view node="TXmlSource" view="TXmlView"/>
  <view node="TXmlNode" view="TXmlView"/>
  <path>
    <item>All</item>
    <item>*.xml</item>
    <item>MainUI.xml</item>
  </path>
</desktop>
